## ros-lunar-collada-urdf-jsk-patch 2.1.11

=== debian/changelog ===
ros-lunar-collada-urdf-jsk-patch (2.1.11-2xenial) xenial; urgency=high

  * collada_urdf_jsk_patch: std=gnu++11 need for kinetic and later (#154 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/154>)
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 28 Aug 2018 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.10-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 24 Apr 2018 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.9-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 23 Apr 2018 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.8-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 16 Apr 2018 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.7-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 08 Apr 2018 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.6-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 20 Nov 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.5-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 19 Nov 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.4-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.3-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 06 Jul 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.2-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 05 Jul 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.1-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 04 Jul 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.1.0-2xenial) xenial; urgency=high

  * [collada_urdf_jsk_patch] fix: occasional build failure (#105 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/105>)
    * [collada_urdf_jsk_patch] fix: no notify catkin build in catkin build
    * [collada_urdf_jsk_patch] fix occasional build failure
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 01 Jul 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.20-2xenial) xenial; urgency=high

  * use indigo-devel before changing hydro-devel package structure
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 08 May 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.19-2xenial) xenial; urgency=high

  * update patch for https://github.com/ros/robot_model/commit/3e5a220 (#86 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/86>)
    * [collada_urdf_jsk_patch][README.md] update readme
    * [collada_urdf_jsk_patch][use_assimp_devel.patch] update patch according to latest commit at collada_urdf
    * [collada_urdf_jsk_patch][Makefile] don't apply collada_urdf_latest_gazebo.patch (see https://github.com/ros/robot_model/commit/3e5a220a67cf063d1e389cfbce3f05147c46f547)
  * Contributors: Yuki Furuta

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 21 Feb 2017 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.18-2xenial) xenial; urgency=high

  * fix for kinetic (#78 <https://github.com/jsk-ros-pkg/jsk_3rdparty/issues/78>)
    * collada_urdf_jsk_patch/CMakeLists.txt: from kinetc we need to use c++11
    * collada_urdf_jsk_patch, fix condition >= indigo
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Thu, 27 Oct 2016 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.17-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 21 Oct 2016 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.16-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 16 Oct 2016 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.15-2xenial) xenial; urgency=high

  * collada_urdf_jsk_patch : compile with -v -i
  * Contributors: Kei Okada

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 15 Oct 2016 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.14-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 19 Mar 2016 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.13-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Dec 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.12-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.11-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.10-2xenial) xenial; urgency=high

  * [collada_urdf_jsk_patch] Add README.md
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.9-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Fri, 25 Sep 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.8-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.7-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sun, 13 Sep 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.6-2xenial) xenial; urgency=high



 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Mon, 07 Sep 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.5-2xenial) xenial; urgency=high

  * [collada_urdf_jsk_patch] Depends on catkin-tools
  * Contributors: Ryohei Ueda

 -- Yohei Kakiuchi <youhei@jsk.t.u-tokyo.ac.jp>  Sat, 22 Aug 2015 15:00:00 -0000

ros-lunar-collada-urdf-jsk-patch (2.0.4-2xenial) xenial; urgency=high


